<?php
namespace boru\boruai\Openai\Api\Responses;

class ApiException extends \Exception {
    public function __construct($message,$code=0,$previous=null) {
        if(is_array($message)) {
            $message = json_encode($message);
        }
        parent::__construct($message,$code,$previous);
    }

}